Subject: Teid on kutsutud asutusesiseselt dokumenti üle vaatama
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Thu, 27 Mar 2025 06:41:23 +0200

Tarbijakaitse ja Tehnilise Järelevalve Amet menetleb praegu kasutusloa 
taotlust nr 2411371/14463 aadressile Harju maakond, Rae vald, Lehmja küla, 
11330 Järveküla-Jüri tee L21 // Rae küla, Katariina // Kungla // Põrguvälja 
tee L14 // Raatuse // Tallinna-Rapla raudtee 1120 ja soovib teie asutuse 
seisukohta eelnõule. Teid on kutsutud asutuse siseselt dokumenti üle 
vaatama.

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27215218>  (menetlus nr: 
465583) ja kontrollige dokumendi andmeid.

Dokumendi ülevaatamine asutuse sees lõpeb (k.a). Pärast selle tähtaja 
möödumist loeme, et teil ei ole kommentaare lisada.

Toimingu kulgu puutuvate küsimuste korral palun pöörduge toimingu eest 
vastutava töötaja (KATI MÄGAR) poole.